{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Welcome</title>
</head>
<body>
  <section id="home">
  <nav class="navbar navbar-expand-md navbar-light bg-transparant">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav mr-auto">

        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'marsha' %}">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'story1' %}">Story 1</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'matkul' %}">Mata kuliah</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'pamer' %}">Mau Pamer</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'mencari' %}">Mencari</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/story9/login/">Login</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#socmed">Social Media</a>
            </li>
        </ul>
    </div>
  </nav>
  </section>

{% block content %}{% endblock content %}


    <div id="socmed" class="nyom">
      <a href="https://instagram.com/marshaprwr" target="_blank">
        <img class="sosmed" src="{% static 'ig.png' %}"  alt="Instagram">
      </a>
      <a href="https://line.me/R/ti/p/marsha_mmp" target="_blank">
        <img class="sosmed" src="{% static 'line.png' %}"  alt="Line">
      </a>
      <a href="https://www.facebook.com/m.m.prawira" target="_blank">
        <img class="sosmed" src="{% static 'fb.png' %}"  alt="Facebook">
      </a>
      <a href="https://www.linkedin.com/in/muhammad-marsha-prawira-537521149/" target="_blank">
        <img class="sosmed" src="{% static 'li.png' %}" alt="LinkedIn">
      </a>
    </div>
      <button onclick="topFunction()" id="myBtn" title="Go to top">Home</button>
      <script src="{% static 'scr.js' %}"></script>
</body>
</html>


